.nase-logo { position: absolute; top: 20px; left: 20px; }

.nase-nav { position: relative; width: 100%; }

.sfNavToggle
{ float: right; font-size: 3em; color: #222; background-color: #e3e8f3; width: 90px; text-align:center; padding: 1em 0; display: block }

.sfNavToggle:after
{ content: url('/sf-images/default-source/default-album/toggle-icon.png'); }

.nase-nav .primarynav .k-icon
{ width: 0 !important; display: none !important; }
.nase-nav .primarynav .k-group
{ border: 0 !important; }

.nase-nav .primarynav 
{ float: right; width: 100%; max-width: 532px; }
.nase-nav .primarynav ul
{  margin-top: 126px; width: 100%; }
.nase-nav .primarynav ul li
{ border-right: 0 !important; background-color:#e3e8f3 !important; padding: 1px 0;width: 100% }
.nase-nav .primarynav ul li:hover
{  }
.nase-nav .primarynav ul > li
{ padding-top: 0.3em !important; }
.nase-nav .primarynav ul li a
{ color:#17315a !important; font-size:1em !important; font-weight: bold !important; text-decoration:none !important; margin:.3em .5em !important; padding: 0 !important; }
.nase-nav .primarynav ul li ul li
{ padding-top: 0 !important; }
.nase-nav .primarynav ul li ul li a
{ font-size:0.9em !important; font-weight:normal !important; margin-left: 0 !important; }
.nase-nav .primarynav ul li ul 
{ margin-top: 0; }
.nase-nav .primarynav ul li ul li ul
{ display: none !important; }
.nase-nav .primarynav ul li ul li ul li 
{ display: none !important; }

#nav1 { margin-top: 0; padding-left: 0; padding-right: 0; min-height: 126px; }
.nase-nav .primarynav > a {   }
.nase-nav .primarynav > ul { position: absolute; top: 0; left: 0; width: 100%; background-color:#e3e8f3 !important; padding: 0.5em 0 1em 0 !important;  z-index: 10000 !important; }